Author Topic: Older versions of Viewpoint and Filmpack with DXO Photolab  (Read 343 times)

nputtick

  • Jr. Member
  • **
  • Posts: 74
Older versions of Viewpoint and Filmpack with DXO Photolab
« on: March 26, 2018, 01:19:12 pm »
Hi

I've  been using DOP for several years, currently v11.4.2 Elite, and I have Viewpoint 2.5 and Filmpack 3 installed.  I use both within DOP and haven't felt the need to upgrade them as they do what I need.  I also use VP2.5 more rarely as a Photoshop plugin.

I recently purchased the upgrade to Photolab but haven't installed it yet.  My question is, will my existing add-ons work with Photolab?  Will I have to reinstall them?

I can't find anything on this in the DXO website.

Thanks, Nigel

Pieloe

  • Sr. Member
  • ****
  • Posts: 387
Re: Older versions of Viewpoint and Filmpack with DXO Photolab
« Reply #1 on: March 26, 2018, 02:40:41 pm »
 
The answer is YES if DPL is installed next to DOP.
If it is a new computer, DPL accepts old licenses.
 

sgospodarenko

  • DxO tester (Win version)
  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1126
Re: Older versions of Viewpoint and Filmpack with DXO Photolab
« Reply #2 on: March 27, 2018, 03:07:55 pm »
Yes,
I confirm, your FP and VP licenses will  work with PhotoLab as Pieloe already told you.

Regards,
Svetlana G.
Regards,
Svetlana G.

 

photography